.elementor-2843 .elementor-element.elementor-element-46025b6d {
	--display: flex;
	--min-height: 125px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: center;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 0px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: #E7E7E7;
	--border-color: #E7E7E7;
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0%;
	--padding-bottom: 0%;
	--padding-left: 0%;
	--padding-right: 0%;
}

.elementor-2843 .elementor-element.elementor-element-46025b6d:not(.elementor-motion-effects-element-type-background),
.elementor-2843 .elementor-element.elementor-element-46025b6d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-d6cea4e);
}

.elementor-2843 .elementor-element.elementor-element-46025b6d.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-2843 .elementor-element.elementor-element-1b01b354 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-2843 .elementor-element.elementor-element-1b01b354.e-con {
	--order: -99999
		/* order start hack */
	;
}

.elementor-widget-image .widget-image-caption {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	font-style: var(--e-global-typography-text-font-style);
	text-decoration: var(--e-global-typography-text-text-decoration);
	line-height: var(--e-global-typography-text-line-height);
	letter-spacing: var(--e-global-typography-text-letter-spacing);
}

.elementor-2843 .elementor-element.elementor-element-38774aec>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 60px;
}

.elementor-2843 .elementor-element.elementor-element-38774aec {
	text-align: left;
}

.elementor-2843 .elementor-element.elementor-element-38774aec img {
	width: 200px;
}

.elementor-2843 .elementor-element.elementor-element-1060726f {
	--display: flex;
	--justify-content: center;
	--align-items: flex-end;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--margin-top: 20px;
	--margin-bottom: 20px;
	--margin-left: 20px;
	--margin-right: 20px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-widget-global .elementor-nav-menu .elementor-item {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
	text-transform: var(--e-global-typography-primary-text-transform);
	font-style: var(--e-global-typography-primary-font-style);
	text-decoration: var(--e-global-typography-primary-text-decoration);
	line-height: var(--e-global-typography-primary-line-height);
	letter-spacing: var(--e-global-typography-primary-letter-spacing);
	word-spacing: var(--e-global-typography-primary-word-spacing);
}

.elementor-widget-global .elementor-nav-menu--dropdown .elementor-item,
.elementor-widget-global .elementor-nav-menu--dropdown .elementor-sub-item {
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-size: var(--e-global-typography-accent-font-size);
	font-weight: var(--e-global-typography-accent-font-weight);
	font-style: var(--e-global-typography-accent-font-style);
	text-decoration: var(--e-global-typography-accent-text-decoration);
	letter-spacing: var(--e-global-typography-accent-letter-spacing);
}

.elementor-2843 .elementor-element.elementor-global-2771 {
	width: var(--container-widget-width, 115.239%);
	max-width: 115.239%;
	--container-widget-width: 115.239%;
	--container-widget-flex-grow: 0;
	--e-nav-menu-divider-content: "";
	--e-nav-menu-divider-style: solid;
	--e-nav-menu-divider-width: 1px;
	--e-nav-menu-divider-height: 29px;
	--e-nav-menu-divider-color: var(--e-global-color-14ef391);
	--e-nav-menu-horizontal-menu-item-margin: calc(8px / 2);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-menu-toggle {
	margin-left: auto;
	background-color: var(--e-global-color-86b4fcd);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu .elementor-item {
	font-family: var(--e-global-typography-5999cf1-font-family), Sans-serif;
	font-size: var(--e-global-typography-5999cf1-font-size);
	font-weight: var(--e-global-typography-5999cf1-font-weight);
	text-transform: var(--e-global-typography-5999cf1-text-transform);
	font-style: var(--e-global-typography-5999cf1-font-style);
	letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item {
	color: var(--e-global-color-c696dce);
	fill: var(--e-global-color-c696dce);
	padding-top: 7px;
	padding-bottom: 7px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item:hover,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item:focus {
	color: #A0D9F8;
	fill: #A0D9F8;
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: #FAE5CC;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-framed .elementor-item:before {
	border-width: 0px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-framed.e--animation-draw .elementor-item:before {
	border-width: 0 0 0px 0px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-framed.e--animation-draw .elementor-item:after {
	border-width: 0px 0px 0 0;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-framed.e--animation-corners .elementor-item:before {
	border-width: 0px 0 0 0px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-framed.e--animation-corners .elementor-item:after {
	border-width: 0 0px 0px 0;
}

.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-underline .elementor-item:after,
.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-overline .elementor-item:before,
.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-double-line .elementor-item:before,
.elementor-2843 .elementor-element.elementor-global-2771 .e--pointer-double-line .elementor-item:after {
	height: 0px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
	margin-bottom: 8px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-menu-toggle {
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown {
	background-color: var(--e-global-color-primary);
	border-style: solid;
	border-width: 4px 0px 0px 0px;
	border-color: var(--e-global-color-accent);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a:hover,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a:focus,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a.highlighted {
	background-color: var(--e-global-color-accent);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a.elementor-item-active {
	background-color: var(--e-global-color-8effbe0);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-item,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-sub-item {
	font-family: var(--e-global-typography-5999cf1-font-family), Sans-serif;
	font-size: var(--e-global-typography-5999cf1-font-size);
	font-weight: var(--e-global-typography-5999cf1-font-weight);
	text-transform: var(--e-global-typography-5999cf1-text-transform);
	font-style: var(--e-global-typography-5999cf1-font-style);
	letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
	margin-top: 0px !important;
}

.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle {
	color: var(--e-global-color-14ef391);
}

.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle svg {
	fill: var(--e-global-color-14ef391);
}

.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle:hover,
.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle:focus {
	color: #FFB964;
}

.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle:hover svg,
.elementor-2843 .elementor-element.elementor-global-2771 div.elementor-menu-toggle:focus svg {
	fill: #FFB964;
}

.elementor-2843:not(.elementor-motion-effects-element-type-background),
.elementor-2843>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #FFFFFF;
}

.elementor-theme-builder-content-area {
	height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}

@media(max-width:1440px) {
	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
	}

	.elementor-widget-global .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
		word-spacing: var(--e-global-typography-primary-word-spacing);
	}

	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-item,
	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-accent-font-size);
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-item,
	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}
}

@media(max-width:1024px) {
	.elementor-2843 .elementor-element.elementor-element-46025b6d {
		border-width: 0px 0px 0px 0px;
		--border-top-width: 0px;
		--border-right-width: 0px;
		--border-bottom-width: 0px;
		--border-left-width: 0px;
	}

	.elementor-2843 .elementor-element.elementor-element-1b01b354 {
		--justify-content: flex-start;
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec>.elementor-widget-container {
		padding: 0px 0px 0px 27px;
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec.elementor-element {
		--align-self: flex-start;
		--order: -99999
			/* order start hack */
		;
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec {
		text-align: left;
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec img {
		width: 159px;
	}

	.elementor-widget-global .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
		word-spacing: var(--e-global-typography-primary-word-spacing);
	}

	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-item,
	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-accent-font-size);
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-item,
	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown a {
		padding-left: 26px;
		padding-right: 26px;
		padding-top: 17px;
		padding-bottom: 17px;
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 30px !important;
	}

	.elementor-2843 .elementor-element.elementor-global-2771 {
		--nav-menu-icon-size: 42px;
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-menu-toggle {
		border-width: 0px;
		border-radius: 0px;
	}
}

@media(max-width:767px) {
	.elementor-2843 .elementor-element.elementor-element-46025b6d {
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		border-width: 0px 0px 1px 0px;
		--border-top-width: 0px;
		--border-right-width: 0px;
		--border-bottom-width: 1px;
		--border-left-width: 0px;
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-2843 .elementor-element.elementor-element-1b01b354 {
		--width: 51%;
		--flex-direction: row;
		--container-widget-width: initial;
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: flex-start;
		--gap: 0px 0px;
		--row-gap: 0px;
		--column-gap: 0px;
		--flex-wrap: nowrap;
	}

	.elementor-2843 .elementor-element.elementor-element-1b01b354.e-con {
		--align-self: center;
	}

	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
		letter-spacing: var(--e-global-typography-text-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec>.elementor-widget-container {
		padding: 0px 0px 0px 21px;
	}

	.elementor-2843 .elementor-element.elementor-element-38774aec {
		text-align: left;
	}

	.elementor-2843 .elementor-element.elementor-element-1060726f {
		--width: 35%;
	}

	.elementor-widget-global .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
		letter-spacing: var(--e-global-typography-primary-letter-spacing);
		word-spacing: var(--e-global-typography-primary-word-spacing);
	}

	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-item,
	.elementor-widget-global .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-accent-font-size);
		letter-spacing: var(--e-global-typography-accent-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}

	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-item,
	.elementor-2843 .elementor-element.elementor-global-2771 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-5999cf1-font-size);
		letter-spacing: var(--e-global-typography-5999cf1-letter-spacing);
	}
}

@media(min-width:768px) {
	.elementor-2843 .elementor-element.elementor-element-1b01b354 {
		--width: 25.106%;
	}

	.elementor-2843 .elementor-element.elementor-element-1060726f {
		--width: 74.894%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-2843 .elementor-element.elementor-element-46025b6d {
		--width: 767px;
	}

	.elementor-2843 .elementor-element.elementor-element-1b01b354 {
		--width: 34%;
	}
}

/* Start custom CSS for container, class: .elementor-element-46025b6d */
.elementor-2843 .elementor-element.elementor-element-46025b6d {
	background: rgb(60, 120, 189);
	background: linear-gradient(137deg, rgba(60, 120, 189, 1) 58%, rgba(0, 135, 207, 1) 70%, rgba(60, 120, 189, 1) 81%);
}

/* End custom CSS */